{
  "navigationBarTitleText": "景区",
  "enablePullDownRefresh": false,
  "navigationBarBackgroundColor": "#192033",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}